### Method

# Atspi Accessible get_child_at_index

#### Declaration [src]

    AtspiAccessible*
    atspi_accessible_get_child_at_index (
      AtspiAccessible* obj,
      gint child_index,
      GError** error
    )

#### Description [src]

Gets the `AtspiAccessible` child of an `AtspiAccessible` object at a given index.

#### Parameters

`child_index`

  Type: `gint`

  A #long indicating which child is specified.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `AtspiAccessible`

A pointer to the `AtspiAccessible` child object at index `child_index` or NULL on exception.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.